/*
Theme Name: arrival-child
Description: arrival-child
Template: arrival
Text Domain: arrival
Version: 1.0
*/
@import url("../arrival/style.css");
/*navigation bar start===============================================================
 * ================================================================================*/
.search-wrap {
	display: none
}

p.site-title a {
	position: absolute;
	left: 9%
}

.container.op-grid-three {
	border-radius: 100px
}

.site-branding img {
	position: relative;
	left: -162px
}

.site-header {
	padding-bottom: 0;
	z-index: 99;
	position: relative
}

.header-last-item .search-wrap i,
.main-navigation ul li>a,
.site-description,
.site-title a,
header .header-last-item .cart-wrapper a {
	font-weight: 900
}

.header-top-section-contact {
	height: 114px;
	background: #e12454;
	z-index: -1
}

.main-header-wrapp.boxed.off {
	margin-top: -3%
}

.site {
	width: 100%!important;
	margin: 0 0;
	max-width: 100%
}

main#main {
	width: 100%
}

.palign {
	text-align: center
}

.m-b {
	margin-bottom: 20px
}

.bgcoblack,
.bgcoblack h2 {
	background: #fff;
	color: #000;
	font-weight: 200
}

.card {
	padding: 10px;
	box-shadow: 0 0 13px 6px #00000012;
	border-radius: 9px;
	transition: .5s ease-in-out;
	height: 25vh
}

.card:hover {
	background: #e12454;
	color: #fff;
	font-weight: 700;
	transition: .5s
}

.pest-icons {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px
}

.card:hover {
	color: #000;
	font-weight: 900;
	transition: .5s;
	box-shadow: 0 0 30px 6px #e1245429;
	background: #fff
}

.card hr {
	width: 0%;
	transition: .5s
}

.card:hover hr {
	width: 70%;
	background: #e12454;
	height: 3px;
	transition: .5s ease-in-out
}

.divider {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 317px 0 0 -272px;
	transform: rotate(90deg);
	width: 573px;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center
}

article#post-9 h1 {
	text-align: center;
	font-size: 53px;
	font-weight: 900
}

hr.style-hr {
	width: 15%;
	border-top: 2px dotted red;
	height: 0
}

hr.style-hr-one {
	width: 41%;
	border-top: 2px dotted red;
	height: 0
}

div#wpcf7-f110-p9-o1 {
	display: flex;
	justify-content: center;
	padding: 0 15px
}

div#wpcf7-f110-p9-o1-set-div {
	display: flex;
	justify-content: center;
	padding: 0 15px
}


form.wpcf7-form {
	padding: 10px;
	width: 100%
}

.section-two {
	position: relative;
	overflow: hidden
}

.animation-i-box {
	width: 400px;
	height: 400px;
	position: absolute;
	background: #e12454;
	border-radius: 11px;
	transform: skew(12deg, -14deg);
	opacity: .2;
	top: 7%;
	overflow: hidden;
	left: 11%;
	box-shadow: -32px -23px 21px -15px #0000007a
}

.animation-i-box-1 {
	width: 400px;
	height: 400px;
	position: absolute;
	background: #e12454;
	border-radius: 11px;
	transform: skew(12deg, -14deg);
	opacity: .2;
	top: 12%;
	overflow: hidden;
	left: 14%;
	box-shadow: -32px -23px 21px -15px #00000047
}

.upper-fooer-section-one {
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	background: #fff;
	box-shadow: 0 0 33px -24px #0000003b;
	border-radius: 25px;
	height: 600px;
	padding: 22px;
	transition: .5s ease-in-out;
	margin: 25px
}

.upper-fooer-section-two {
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	background: #fff;
	box-shadow: 0 0 33px -24px #0000003b;
	border-radius: 25px;
	height: 600px;
	padding: 22px;
	transition: .5s ease-in-out;
	margin: 25px
}

.upper-footer-section {
    background: #fffcfc;
    margin: 50px 0;
}

.upper-fooer-section-three {
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	background: #fff;
	box-shadow: 0 0 33px -24px #0000003b;
	border-radius: 25px;
	height: 600px;
	padding: 22px;
	transition: .5s ease-in-out;
	margin: 25px
}

.upper-fooer-section-four {
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	background: #fff;
	box-shadow: 0 0 33px -24px #0000003b;
	border-radius: 25px;
	height: 600px;
	padding: 22px;
	transition: .5s ease-in-out;
	margin: 25px
}

.upper-fooer-section-one h4 {
	color: #e12454;
	font-weight: 900
}

.upper-fooer-section-two h4 {
	color: #e12454;
	font-weight: 900
}

.upper-fooer-section-three h4 {
	color: #e12454;
	font-weight: 900
}

.upper-fooer-section-four h4 {
	color: #e12454;
	font-weight: 900
}

.upper-fooer-section-one:hover {
	box-shadow: 0 0 19px 9px #00000014;
	transition: .5s
}

.upper-fooer-section-two:hover {
	box-shadow: 0 0 19px 9px #00000014;
	transition: .5s
}

.upper-fooer-section-three:hover {
	box-shadow: 0 0 19px 9px #00000014;
	transition: .5s
}

.upper-fooer-section-four:hover {
	box-shadow: 0 0 19px 9px #00000014;
	transition: .5s
}

.icon-radius img {
	border-radius: 50%
}

.icon-radius {
	height: 100px;
	width: 100px;
	background: #e12454;
	border-radius: 50%;
	box-shadow: 0 0 0 5px #f9f9f9, 0 0 0 9px #f90040;
	margin-bottom: 20px;
	padding: 0
}

.icon-container-new {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative
}

.contact-us-heading h3 {
	color: #fff;
	font-size: 29px;
	cursor: pointer
}

.contact-us-heading {
	background: #e12454;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-weight: 900;
	box-shadow: 0 -5px 0 0 #fff, 0 5px 0 0 #fff, 0 10px 0 0 #e12454, 0 -10px 0 0 #e12454, 0 0 0 0 #000;
	margin-bottom: 36px
}

ul.margin-bottom-set-list {
	margin-top: 26px
}

.section-four {
	margin-top: 20px
}

.contact-us-heading h3::before {
	content: "-------------------- "
}

.contact-us-heading h3::after {
	content: " -------------------"
}



.section-three img {
	margin: 26px 0 24px 0
}

.call-now a {
	color: #fff;
	font-weight: 900
}

.call-now {
	background: #e22454;
	text-align: center;
	font-size: 31px;
	margin: 10px 0;
	box-shadow: 0 0 0 5px #fff, 0 0 0 10px #e22454
}

a:focus,
a:hover {
	text-decoration: underline
}

.cone-div {
	height: 50px;
	width: 50px;
	background: #fff;
	position: absolute;
	left: 50%;
	background: #e22454;
	transform: rotate(45deg);
	box-shadow: inset 0 0 0 4px #e22454, inset 0 0 0 8px #fff, inset 0 0 9px 12px #fdfdfd
}

.call-now-mobile {
	display: none
}





.card-gallery img {
	border-radius: 22px
}

img {
	display: block;
	height: auto;
	max-width: 100%
}

.card-gallery {
	padding: 10px;
	box-shadow: 0 0 43px -15px #a2a2a2;
	border-radius: 28px;
	transition: .5s ease-in-out
}

.card-gallery:hover {
	background: #e22454;
	transition: .5s
}

.wpcf7-form iframe {
	-webkit-transform: scale(.77);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0
}

ul.social li a i {
	font-size: 15px;
	display: none
}

.arrival-breadcrumb-wrapper {
	position: relative;
	padding: 50px 0 55px;
	margin-bottom: 0
}

.mob-nav-wrapp {
	z-index: 9999999
}

.section-six {
	cursor: pointer
}

.section-four ul li:before {
	font-family: FontAwesome;
	content: '\f058';
	margin: 0 16px 0 -32px;
	color: #e12454;
	font-size: 30px
}

.section-four ul li {
	list-style: none;
	font-size: 22px;
	color: #0000008c;
	line-height: 40px
}

.section-four h2,
.section-four h3,
.section-four h4 {
	font-size: 30px;
	font-weight: 900;
	color: #e12454
}

.contact-us-heading a:hover {
	text-decoration: none;
	text-shadow: 3px 3px 5px #000000ad;
	font-weight: 900
}

.contact-us-heading a {
	color: #fff!important
}
.contanct-form-container input {
    width: 100%;
}
.contanct-form-container {
    width: 80%;
    margin: 0 auto;
}
.contanct-form-container {
    background: #fff;
    padding: 12px;
    box-shadow: 0px 0px 31px 0px #00054640;
    margin: 40px auto;
}
.contanct-form-container input, .contanct-form-container textarea {
    margin: 5px 0;
    border-radius: 5px;
    min-height: 40px;
}
.contanct-form-container .wpcf7-acceptance-missing, div.wpcf7-validation-errors {
    color: #656565;
}
.recaptcha-container {
    transform: scale(0.77);
    transform-origin: left;
}
.contanct-form-container h2:after {
    content: "_____";
    display: block;
    margin: -22px 0 26px 0;
    color: #e12454;
}
.contanct-form-container h2 {
    font-family: sans-serif;
    font-weight: 700;
    color: #000;
    font-size: 33px;
}
.Content_container_div h2:after {
    content: "_____";
    display: block;
    margin: -21px 0 17px 0;
    font-weight: 700;
    color: #e12454;
}
.Content_container_div h2 {
    font-family: sans-serif;
    color: #000;
    font-weight: 700;
    margin: 35px 0 0 0;
}
.Content_container_div {
    margin: 50px auto;
}
.bg_div-1 h3, .bg_div-1 h2 {
    color: #fff;
    font-family: sans-serif;
    font-weight: 700;
}
.bg_div-1 {
    background: #223645;
    color: #fff;
	padding: 30px 0;
}
.bg_div-1 ul {
    list-style: none;
}
.bg_div-1 h3:before {
    content: '\f138';
    font-family: fontawesome;
    margin: 0 15px 0 -39px;
}
.Section_4_div {
    margin: 40px 0;
    box-shadow: 0px 0px 34px 0px #0007ec1f;
    padding: 10px 0;
}
.Section_4_div h2, .Section_4_div h3 {
    font-family: sans-serif;
    font-weight: 700;
    color: #000;
}
.Section_4_div ul {
    list-style: none;
}
.Section_4_div ul li:before {
    font-family: fontawesome;
    content: '\f138';
    color: #e12454;
    margin: 0 10px 0 -7px;
    font-size: 16px;
}
.full_width_bg h2:after {
    content: '____';
    display: block;
    margin: -19px 0 0 0;
    color: #e12454;
}
.full_width_bg h2 {
    color: #000;
    font-family: sans-serif;
    font-weight: 700;
}
.full_width_bg {
    font-size: 16px;
}
.full_width_bg ul li:before {
    font-family: fontawesome;
    content: '\f138';
    margin: 0 5px 0 -20px;
    color: #e12454;
}
.full_width_bg ul {
    list-style: none;
}
.full_width_bg {
    margin: 30px 0;
}
.full_width_bg {
    font-size: 16px;
}
.bg_div-1 ul li:hover {
    transform: translatex(15px);
    transition: 0.5s;
}
.bg_div-1 ul li{
	transition:0.5s;
}
.list-Icon_section_div h2:after {
    content: '_____';
    display: block;
    margin: -21px 0px 0 0;
    color: #e12454;
}
.list-Icon_section_div h2 {
    font-family: sans-serif;
    font-weight: 700;
    color: #000;
}
.list-Icon_section_div ul {
    list-style: none;
}
.list-Icon_section_div ul li:before {
    content: '\f0a4';
    font-family: fontawesome;
    color: #e12454;
    font-weight: 900;
    margin: 0 5px 0 -19px;
    font-size: 15px;
}
.upper-fooer-section-one, .upper-fooer-section-two, .upper-fooer-section-three, .upper-fooer-section-four {
    padding: 10px;
    margin: 10px 0;
    height: fit-content;
}

.Services_call_section strong:after {
    content: "";
    display: block;
    width: 140px;
    height: 4px;
    background: #fff;
    margin: -6px 0 0 0;
    border-radius: 13px;
	transition: 0.5s;
}
.Services_call_section strong {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
	
}
.Services_call_section:hover strong:after {
    width: 70%;
    transition: 0.5s;
}
.Services_call_section {
    background: #e12454;
    padding: 10px 0;
    margin: 40px auto;
	
}
.Get_free_Quotes_button a:hover {
    box-shadow: 0px 0px 14px 0px #940127;
    color: #000;
    text-decoration: none !important;
    transform: scale(1.05);
}
.Get_free_Quotes_button a {
    background: #fff;
    border-radius: 50px;
    padding: 10px 31px;
    font-size: 20px;
    font-family: sans-serif;
    font-weight: 700 !important;
}
.Get_free_Quotes_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: #e12454;
    align-self: center;
    min-height: 66px;
}
.textwidget .contanct-form-container {
    width: 100%;
    box-shadow: none;
}
main.site-main.single-post-wrapp {
    padding: 10px;
}

		
		.main-container{
			margin-top:100px;
		}
		
		.text-center{
			text-align:center;
			
		}
		.text-pink{
			color:#E12454;
		}
		p.text-center {
    text-align: center;
}
		.main-contain {
    margin-top: 117px;
}
		.map_section iframe {
    min-height: 512px !important;
}
.map_section {
    margin: 40px 0 0 0;
}
		.div-center{
			text-align:center;
			font-weight:bold;
		}

.bg-dark.container {
    background-color: lightpink;
    
	margin-top:50px;
	padding: 18px;
	
    
}
		.mt{
			margin-top:20px;
		}
		.top_header_section {
    background: #33333340;
}
/*.ICON_DIV {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-image: linear-gradient(45deg, #cccccc, #ffffff);
    border-radius: 50%;
    margin: 10px auto;
    transition: 0.5s;
}
.top_header_section i {
    font-family: fontawesome;
    font-style: normal;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #e12454;
    background-image: linear-gradient(45deg, #ffffff, #cccccc);
}
.ICON_DIV:hover {
    box-shadow: 0px 0px 19px 0px #78001f;
    text-decoration: none !important;
    transform: scale(1.05);
    transition: 0.2s;
}
.ICON_DIV a:hover {
    text-decoration: none;
}*/
		.top_header_section img {
    width: 70%;
    float: right;
    filter: drop-shadow(0px 0px 5px #3333338f);
}
		.Icon_container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px auto;
}
		a.Contact_us_button {
    display: flex;
}
.top_header_section strong {
    font-family: sans-serif;
    color: #e12454;
    font-size: 43px;
}
@media screen and (max-width:768px){
			.top_header_section{
				display:none !important;
			}
			header#masthead {
    margin-top: 20px;
}
		}
@media only screen and (max-width: 768px){
.container, .site {
    padding: none !important;
	}}
@media only screen and (max-width: 1024px){
.container, .site {
    padding: none !important;
	}}
@media screen and (min-width:768px){
	.upper-fooer-section-one, .upper-fooer-section-two, .upper-fooer-section-three, .upper-fooer-section-four {
    min-height: 518px;
}
}
@media screen and (max-width:1160px) {
	.site-branding img {
		position: absolute;
		left: 8px;
		bottom: 16px
	}
}

@media screen and (max-width:991px) {
	.divider {
		display: none
	}
	.call-now {
		font-size: 26px;
		box-shadow: 0 0 0 5px #fff, 0 0 0 8px #e22454
	}
	.cone-div {
		height: 40px;
		width: 40px;
		box-shadow: inset 0 0 0 4px #e22454, inset 0 0 0 8px #fff, inset 0 0 9px 10px #fdfdfd
	}
}

@media screen and (max-width:768px) {
	.mob-outer-wrapp .container {
		margin-top: 10%!important
	}
	.call-now {
		display: none
	}
	.call-now-mobile {
		display: block
	}
	.call-now-mobile a:last-child {
		background: #e22454;
		width: 50%;
		float: left;
		padding: 10px;
		text-align: center;
		color: #fff;
		font-size: 18px;
		text-transform: uppercase;
		font-weight: 900
	}
	.call-now-mobile a:first-child {
		background: #e22454;
		width: 50%;
		float: left;
		padding: 10px;
		text-align: center;
		color: #fff;
		font-size: 18px;
		text-transform: uppercase;
		font-weight: 900
	}
	.call-now-mobile {
		display: block;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;
		border-bottom: 1px solid #fff
	}
	.mob-nav-wrapp {
		margin-top: 51px
	}
}

@media screen and (max-width:500px) {
	img.custom-logo {
		width: 60%
	}
}

@media screen and (max-width:650px) {
	.contact-us-heading h3::before {
		content: ""
	}
	.contact-us-heading h3::after {
		content: ""
	}
}
@media screen and (min-width: 60em){
.site-main {
    padding: 0;
	}}
/*media queary section start================================================================*/
.wpcf7 iframe {
    -webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}